.version.index /* version checker */
{
	color: #0000E6;
	background-color: #916260;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page::before
{
	box-shadow: none;
	top: 36px;
	bottom: 36px;
	width: 960px;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#pu111
{
	width: 0.01px;
	padding-bottom: 144px;
	margin-left: -100px;
}

#u111
{
	z-index: 45;
	height: 144px;
	top: 0px;
}

#u111-bw
{
	z-index: 45;
}

#u95
{
	z-index: 46;
	height: 144px;
	top: 0px;
}

#u95-bw
{
	z-index: 46;
}

#u78
{
	z-index: 47;
	width: 371px;
	top: 14px;
	left: 50%;
	margin-left: -480px;
}

#u103
{
	z-index: 49;
	width: 176px;
	top: 6px;
	left: 50%;
	margin-left: -151px;
}

#u112-5
{
	z-index: 52;
	top: 19px;
	left: 50%;
	margin-left: 74px;
}

#menuu390
{
	z-index: 67;
	width: 931px;
	top: 135px;
	left: 50%;
	margin-left: -471px;
}

#u398
{
	width: 131px;
	min-height: 42px;
	margin-right: -10000px;
}

#u401
{
	width: 127px;
	padding-bottom: 18px;
}

#u401:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u401:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u404-4
{
	width: 127px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u401:hover #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u401:active #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u405
{
	width: 131px;
	min-height: 42px;
	margin-right: -10000px;
	left: 133px;
}

#u408
{
	width: 127px;
	padding-bottom: 18px;
}

#u401.MuseMenuActive,#u408:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u408:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u410-4
{
	width: 127px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u401.MuseMenuActive #u404-4,#u408:hover #u410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u408:active #u410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u412
{
	width: 131px;
	min-height: 42px;
	margin-right: -10000px;
	left: 266px;
}

#u413
{
	width: 127px;
	padding-bottom: 18px;
}

#u408.MuseMenuActive,#u413:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u413:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u414-4
{
	width: 127px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u408.MuseMenuActive #u410-4,#u413:hover #u414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u413:active #u414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u419
{
	width: 131px;
	min-height: 42px;
	margin-right: -10000px;
	left: 399px;
}

#u422
{
	width: 127px;
	padding-bottom: 18px;
}

#u413.MuseMenuActive,#u422:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u422:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u423-4
{
	width: 127px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u413.MuseMenuActive #u414-4,#u422:hover #u423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u422:active #u423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u426
{
	width: 131px;
	min-height: 42px;
	margin-right: -10000px;
	left: 532px;
}

#u427
{
	width: 127px;
	padding-bottom: 18px;
}

#u422.MuseMenuActive,#u427:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u427:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u427.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u428-4
{
	width: 127px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u422.MuseMenuActive #u423-4,#u427:hover #u428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u427:active #u428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u427.MuseMenuActive #u428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u493
{
	width: 132px;
	min-height: 42px;
	margin-right: -10000px;
	left: 665px;
}

#u496
{
	width: 128px;
	padding-bottom: 18px;
}

#u496:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u496:active
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u499-4
{
	width: 128px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u496:hover #u499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u496:active #u499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u433
{
	width: 132px;
	min-height: 42px;
	margin-right: -10000px;
	left: 799px;
}

#u436
{
	width: 128px;
	padding-bottom: 18px;
}

#u496.MuseMenuActive,#u436:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u436:active
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u436.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u439-4
{
	width: 128px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
}

#u496.MuseMenuActive #u499-4,#u436:hover #u439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u436:active #u439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u436.MuseMenuActive #u439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u955
{
	z-index: 11;
	min-height: 137px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #F52809;
	padding-bottom: 23px;
}

#u954-6
{
	z-index: 12;
	width: 995px;
	min-height: 85px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 80px;
}

#u955-bw
{
	z-index: 11;
	min-height: 137px;
}

#slideshowu915
{
	z-index: 29;
	width: 0.01px;
	height: 339px;
	margin-left: 331px;
	margin-top: 13px;
	position: relative;
}

#u937
{
	position: absolute;
	width: 637px;
	height: 339px;
	background-color: transparent;
}

#u937popup
{
	z-index: 30;
}

#u940
{
	z-index: 31;
	width: 637px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u938
{
	z-index: 33;
	width: 637px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u944
{
	z-index: 35;
	width: 637px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u940_img,#u938_img,#u944_img
{
	margin-left: -8px;
	margin-right: -9px;
}

#u942
{
	z-index: 37;
	width: 637px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u940_clip,#u938_clip,#u944_clip,#u942_clip
{
	overflow: hidden;
	width: 637px;
	height: 339px;
}

#u942_img
{
	margin-left: -7px;
	margin-top: 1px;
	margin-right: -8px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u180-4
{
	z-index: 25;
	width: 296px;
	min-height: 291px;
	background-color: transparent;
	line-height: 32px;
	color: #484848;
	font-size: 27px;
	margin-left: 13px;
	top: -312px;
	margin-bottom: -291px;
	position: relative;
}

#pslideshowu967
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 21px;
}

#slideshowu967
{
	z-index: 2;
	width: 0.01px;
	height: 552px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 480px;
}

#u985
{
	position: absolute;
	width: 580px;
	height: 552px;
	background-color: transparent;
}

#u985popup
{
	z-index: 3;
}

#u986
{
	z-index: 4;
	width: 580px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u986_img
{
	padding-top: 58px;
	padding-bottom: 57px;
}

#u1022
{
	z-index: 6;
	width: 580px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1022_img
{
	padding-top: 24px;
	padding-right: 7px;
}

#u1037
{
	z-index: 8;
	width: 580px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1037_img
{
	padding: 24px 83px 34px 82px;
}

#u965
{
	z-index: 10;
	min-height: 131px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #484848;
	padding-bottom: 35px;
}

#u955_align_to_page,#u965_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u964-6
{
	z-index: 18;
	width: 960px;
	min-height: 56px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 48px;
	text-align: center;
	font-size: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 100px;
}

#u965-bw
{
	z-index: 10;
	min-height: 131px;
}

#u963-6
{
	z-index: 39;
	width: 296px;
	min-height: 344px;
	background-color: transparent;
	color: #484848;
	line-height: 31px;
	text-align: left;
	font-size: 26px;
	margin-left: 20px;
	top: -427px;
	margin-bottom: -344px;
	position: relative;
}

#u966
{
	z-index: 24;
	min-height: 114px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #F52809;
	padding-bottom: 16px;
}

#u966_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -75px;
}

#u962-6
{
	z-index: 110;
	width: 950px;
	min-height: 103px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 100px;
}

#u962-2,#u962-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u962,#u962-3
{
	font-size: 40px;
	line-height: 48px;
}

#u966-bw
{
	z-index: 24;
	min-height: 114px;
	margin-top: -75px;
}

#pu110
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 12px;
}

#u110,#u110-bw
{
	z-index: 51;
	height: 107px;
}

#u114-6
{
	z-index: 57;
	margin-right: -10000px;
	margin-top: 63px;
	left: 120px;
}

#u115
{
	z-index: 63;
	width: 149px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 120px;
}

#u124
{
	z-index: 65;
	width: 56px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 959px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

